Skip to content
Browse files

bump version 0.05

  • Loading branch information...
1 parent c19f4dd commit 18691bf1fb97130df0fea52d0ec037d6ea2bb078 @trinitum committed
Showing with 5 additions and 13 deletions.
  1. +4 −0 Changes
  2. +0 −12 MANIFEST
  3. +1 −1 lib/App/MetaCPAN/Gtk2/Notify.pm
View
4 Changes
@@ -1,5 +1,9 @@
Revision history for App-MetaCPAN-Gtk2-Notify
+0.05 Tue Sep 25 2012 Pavel Shaydo <zwon@cpan.org>
+ * set User-Agent header
+ * use plain ExtUtils::MakeMaker instead of Module::Install
+
0.04 Sat Apr 7 2012 Pavel Shaydo <zwon@cpan.org>
* Reinitialize Gtk::Notify every time before sending notifications.
Fixes problem with xfce4-notifyd
View
12 MANIFEST
@@ -1,17 +1,5 @@
bin/metacpan_notify.pl
Changes
-inc/Module/AutoInstall.pm
-inc/Module/Install.pm
-inc/Module/Install/AutoInstall.pm
-inc/Module/Install/Base.pm
-inc/Module/Install/Can.pm
-inc/Module/Install/Fetch.pm
-inc/Module/Install/Include.pm
-inc/Module/Install/Makefile.pm
-inc/Module/Install/Metadata.pm
-inc/Module/Install/Scripts.pm
-inc/Module/Install/Win32.pm
-inc/Module/Install/WriteAll.pm
lib/App/MetaCPAN/Gtk2/Notify.pm
Makefile.PL
MANIFEST This list of files
View
2 lib/App/MetaCPAN/Gtk2/Notify.pm
@@ -3,7 +3,7 @@ package App::MetaCPAN::Gtk2::Notify;
use 5.006;
use strict;
use warnings;
-our $VERSION = '0.04';
+our $VERSION = '0.05';
use JSON;
use LWP::UserAgent;

0 comments on commit 18691bf

Please sign in to comment.
Something went wrong with that request. Please try again.